# 本地环境
ENV = 'development'

# 本地环境接口地址
# VITE_API_URL = 'http://ipos.biz:8070'
# VITE_API_URL = 'http://localhost:8000'
VITE_API_URL = 'http://dev.hsfuel.com:8070'
# VITE_API_URL = 'http://47.101.220.106:8070'
# VITE_API_URL = 'http://ipos.biz:8070'

